Skip to main content
GET
cURL

Path Parameters

contact
string
required

The contact ID

Response

ContactResource

id
string

The contact's unique identifier.

Example:

"con_01HQFQ9QWTNNPY58FZ8CB3FWWK"

type
string | null

The contact's type, derived from the contact type's name.

Example:

"third_party_payer"

title
string | null

The contact's honorific title.

Example:

"Dr"

first_name
string

The contact's given name.

Example:

"John"

last_name
string | null

The contact's family name.

Example:

"Smith"

preferred_name
string | null

The contact's preferred name.

Example:

"Johnny"

profession
string | null

The contact's profession or occupation.

Example:

"General Practitioner"

company
string | null

The contact's company or organization.

Example:

"City Medical Centre"

email
string | null

The contact's email address.

Example:

"john.smith@citymedical.com"

notes
string | null

The contact's notes.

Example:

"Preferred referrer for orthopedic cases."

phone_numbers
object[]

A list of the contact's phone numbers.

Example:
address
object | null

The contact's address details.

Example:
tag_ids
string[]

The IDs of tags attached to the contact.

Example:
created_at
string

The timestamp when the contact was created (ISO 8601).

Example:

"2024-01-01T12:00:00Z"